<?php

##################################################

# /pl-shrd-view.php

##################################################

define( "PLSHRD_NOPLID", "Velg en spilleliste for visning." );

define( "PLSHRD_SAVE_NOID", "Oppgi en spilleliste som skal lagres som en favoritt." );

define( "PLSHRD_DELPL_NOID", "Vennligst velg en spilleliste som skal slettes fra favorittene dine." );
define( "PLSHRD_DELPL_CONFIRM", "Er du sikker på at du vil slette denne spillelisten fra favorittene dine?" );

define( "PLSHRD_CHCK_HELP", "Klikk for å velge dette sporet" );
define( "PLSHRD_PLAY_HELP", "Klikk for å spille dette sporet" );
define( "PLSHRD_DLOAD_HELP", "Klikk for å laste ned dette sporet" );
define( "PLSHRD_INFO_HELP", "Klikk for å se detaljert informasjon om dette sporet." );
define( "PLSHRD_AR_HELP", "Klikk for å se alle spor med denne artisten." );
define( "PLSHRD_AL_HELP", "Klikk for å se alle spor på dette albumet." );
define( "PLSHRD_GE_HELP", "Klikk for å se alle spor i denne genren." );

define( "PLSHRD_HEADER_FAV", "FAVORITT SPILLELISTE" );
define( "PLSHRD_HEADER_PUB", "OFFENTLIGE SPILLELISTER" );
define( "PLSHRD_HEADER_BY", "av" );

define( "PLSHRD_BTN_DELETE", "Slett" );
define( "PLSHRD_BTN_CANCEL", "Avbryt" );

define( "PLSHRD_ROWCNT_1", "Registrerte spor" );
define( "PLSHRD_ROWCNT_2", "for" );

define( "PLSHRD_QS_AR", "Artist" );
define( "PLSHRD_QS_TR", "Spor" );
define( "PLSHRD_QS_AL", "Album" );
define( "PLSHRD_QS_GE", "Genre" );
define( "PLSHRD_QS_TI", "Lengde" );
define( "PLSHRD_QS_BTN", "Søk" );

define( "PLSHRD_TB_PLIST_BTN", "Endre" );
define( "PLSHRD_TB_ADDED", "Lagt til" );
define( "PLSHRD_TB_PLAY_ALL", "Spill" );
define( "PLSHRD_TB_PLAY_ALL_HELP", "Klikk for å spille denne spillelisten slik den ble lagret av brukeren" );
define( "PLSHRD_TB_SAVE", "Lagre som favoritt" );
define( "PLSHRD_TB_SAVE_HELP", "Klikk for å lagre denne spillelisten blant dine favoritter" );
define( "PLSHRD_TB_SELECT", "Merk alt" );
define( "PLSHRD_TB_SELECT_HELP", "Klikk for å velge alle spor som er vist på denne siden" );
define( "PLSHRD_TB_RESET", "Fjern merking" );
define( "PLSHRD_TB_RESET_HELP", "Klikk for å fjerne merking av spor" );
define( "PLSHRD_TB_PLAY", "Spill av valgte spor" );
define( "PLSHRD_TB_PLAY_HELP", "Klikk for å spille av alle valgte spor" );
define( "PLSHRD_TB_ADDTO", "Kopier til spilleliste" );
define( "PLSHRD_TB_ADDTO_HELP", "Klikk for å kopiere alle valgte spor til valgt spilleliste" );

define( "PLSHRD_COLS_OP", "Alternativer" );
define( "PLSHRD_COLS_SQ", "Sekvens" );
define( "PLSHRD_COLS_SQ_HELP", "Klikk for å sortere siden etter sekvensnummer" );
define( "PLSHRD_COLS_TR", "Spornavn" );
define( "PLSHRD_COLS_TR_HELP", "Klikk for å sortere siden etter spornavn" );
define( "PLSHRD_COLS_TI", "Lengde" );
define( "PLSHRD_COLS_TI_HELP", "Klikk for å sortere siden etter sporlengde" );
define( "PLSHRD_COLS_AR", "Artist" );
define( "PLSHRD_COLS_AR_HELP", "Klikk for å sortere siden etter artisnavn" );
define( "PLSHRD_PLAY_AR_HELP", "Start avspilling av alle spor med denne artisten" );
define( "PLSHRD_PLAY_AR_RAND_HELP", "Start tilfeldig avspilling av alle spor med denne artisten" );
define( "PLSHRD_FILTER_AR_HELP", "Klikk for å vise alle spor med denne artisten." );
define( "PLSHRD_COLS_AL", "Album" );
define( "PLSHRD_COLS_AL_HELP", "Klikk for å sortere siden etter albumnavn" );
define( "PLSHRD_PLAY_AL_HELP", "Start avspilling av alle spor på dette albumet" );
define( "PLSHRD_PLAY_AL_RAND_HELP", "Start tilfeldig avspilling av alle spor på dette albumet" );
define( "PLSHRD_FILTER_AL_HELP", "Klikk for å vise alle artister på dette albumet." );
define( "PLSHRD_COLS_TN", "#" );
define( "PLSHRD_COLS_TN_HELP", "Klikk for å sortere siden etter spornummer" );
define( "PLSHRD_COLS_GE", "Genre" );
define( "PLSHRD_COLS_GE_HELP", "Klikk for å sortere siden etter genrenavn" );
define( "PLSHRD_PLAY_GE_HELP", "Start avspilling av alle spor i denne genren" );
define( "PLSHRD_PLAY_GE_RAND_HELP", "Start tilfeldig avspilling av alle spor i denne genren" );

define( "PLSHRD_TB_BATCH", "Last ned valgte" );
define( "PLSHRD_TB_BATCH_HELP", "Klikk for å laste ned alle valgte spor" );
define( "PLSHRD_RANDOMIZE_HELP", "Sorter listen tilfeldig før avspilling" );
define( "PLSHRD_RANDOMIZE", "Sorter tilfeldig" );

##################################################

?>
